## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/lghtng.h File Reference

Lightning mesh object. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes

struct | iLightningFactoryState
| Document me! @@. More...
struct | iLightningState

## Detailed Description

Lightning mesh object.

Definition in file lghtng.h.